version: 2026.05.02
isofile: archlinux-2026.05.02-loong64.iso
tarfile: archlinux-bootstrap-2026.05.02-loong64.tar.gz
kernel: 7.0.3.arch1-1
size: 1451460608
bthash: e935a0c6be367d6bb1f6a5b3dd7e4d64b1b13f1b
